# Module `land`

## Global(s)

land |

## Type `land`

land.SurfaceType |
land.getHeight(point) | Returns altitude MSL of the point.

## Type `land.SurfaceType`

land.SurfaceType.LAND |
land.SurfaceType.ROAD |
land.SurfaceType.RUNWAY |
land.SurfaceType.SHALLOW_WATER |
land.SurfaceType.WATER |

## Global(s)

#land land

## Type `land`

### Field(s)

#land.SurfaceType land.SurfaceType

land.getHeight(point)

  Returns altitude MSL of the point.

  ### Parameter

  - `#Vec2 point` : point on the ground.

  ### Return value

  DCSTypes#Distance:

## Type `Vec2`

## Type `land.SurfaceType`

### Field(s)

land.SurfaceType.LAND

land.SurfaceType.ROAD

land.SurfaceType.RUNWAY

land.SurfaceType.SHALLOW_WATER

land.SurfaceType.WATER